﻿@charset "utf-8";

body {
    min-width: 1366px;
}

.icons {
    background: url(/images/sprites-s00090f3736.png) no-repeat;
}

.abouttxt {
    width: 90%;
    font-size: 16px;
    line-height: 170%;
    margin: 0 auto;
    overflow: hidden;
}
/* CSS header */
.header {
    width: 100%;
    background-color: rgba(255,255,255,0.5);
    float: left;
}

.header .logo {
    width: 100%;
    height: 80px;
    padding: 10px 0 15px 0;
    float: left;
}

.header .logo .logo-l {
    float: left;
    padding-left: 10%;
    padding-top: 5px;
}

.header .logo .logo-l a, .header .logo .logo-l span {
    float: left;
    line-height: 70px;
}

.header .logo .logo-l span {
    padding-left: 10px;
    font-size: 25px;
    font-weight: bold;
}

.header .logo .logo-l img {
    width: auto;
    height: 70px;
}

.header .logo .logo-r {
    float:right;
    padding-right:10%;
}

.header .logo .logo-r div {
    float:left;
    padding:0 7px;
}

.header .logo .logo-r div img, .header .logo .logo-r div a, .header .logo .logo-r div span {
    float: left;
    line-height: 14px;
}

.header .logo .logo-r div .yuyan {
    padding-left: 5px;
}

.header ul.nav {
    width: 65%;
    padding-left: 10%;
    height: 65px;
    float: left;
    background-color: #040a2b;
}

.header ul.nav li {
    width: 16.66666%;
    float: left;
    line-height: 65px;
}

.header ul.nav li a {
    font-weight: bold;
    font-size: 16px;
    color: #fff;
    width: 100%;
    text-align: left;
    float: left;
}

.header .sch {
    width: 15%;
    height: 50px;
    padding-top: 15px;
    float: right;
    padding-right: 10%;
    background-color: #040a2b;
}

.header .sch .input-box {
    width: 70%;
    height: 20px;
    padding: 5px 35px 5px 10px;
    border: 1px solid #cdcdcd;
    border-radius: 15px;
    background-color: #fff;
    float: right;
    position: relative;
}

.header .sch .input-box input {
    border: 0px;
    width: 100%;
    height: 20px;
    line-height: 20px;
}

.header .sch .input-box a {
    position: absolute;
    width: 21px;
    height: 21px;
    top: 4px;
    right: 10px;
    text-indent: -9999999px;
    background: url(/images/search.png);
}
/* CSS header-click */
.header-fixed .nav-clearfix {
    width: 100%;
    position: fixed;
    top: -70px;
    left: 0;
    z-index: 100000;
    opacity: 0.1;
}

/* CSS jiameng */
.jiameng {
    width: 100%;
    height: 90px;
    background: rgba(1,5,30,0.8);
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 998;
}

.jiameng .btn {
    display: none;
}

.jiameng .dd {
    width: 1210px;
    margin: 0 auto
}

.jiameng .dd .lo {
    width: 108px;
    height: 80px;
    float: left;
    margin-top: 6px;
}

.jiameng .dd .tel {
    width: 160px;
    height: 60px;
    margin-left: 20px;
    padding-left: 10px;
    border-left: 1px solid #FFF;
    float: left;
    margin-top: 17px
}

.jiameng .dd .tel .s1 {
    color: #FFF;
    font-size: 16px;
    display: block;
    line-height: 30px;
    text-indent: 12px
}

.jiameng .dd .tel .s2 {
    color: #FFF;
    font-size: 16px;
    display: block;
    line-height: 30px;
    text-indent: 12px
}

.jiameng .dd .ewm {
    width: 100px;
    padding: 5px 0px;
    margin-top: 24px;
    text-align: center;
    border-radius: 8px;
    background-color: #fff;
    line-height: 40px;
    float: left;
    font-size: 18px;
    color: #040a2b;
}

.jiameng .tname {
    width: 125px;
    height: 50px;
    margin-top: 24px;
    margin-left: 12px;
    border-radius: 8px;
    border: none;
    font-size: 18px;
    text-indent: 12px;
    float: left
}

.jiameng .tphone {
    width: 150px;
    height: 50px;
    margin-top: 24px;
    margin-left: 12px;
    border-radius: 8px;
    border: none;
    font-size: 18px;
    text-indent: 12px;
    float: left
}

.jiameng .tweinxin {
    width: 150px;
    height: 50px;
    margin-top: 24px;
    margin-left: 12px;
    border-radius: 8px;
    border: none;
    font-size: 18px;
    text-indent: 12px;
    float: left
}

.jiameng .tmess {
    width: 220px;
    height: 50px;
    margin-top: 24px;
    margin-left: 12px;
    border-radius: 8px;
    border: none;
    font-size: 18px;
    text-indent: 12px;
    float: left
}

.jiameng .res {
    width: 100px;
    height: 50px;
    float: left;
    margin-top: 24px;
    margin-left: 12px;
    cursor: pointer;
    border-radius: 8px;
    font-size: 16px;
}

/* CSS pics */
.pics {
    width: 100%;
    height: auto; /*background-color:#040a2b;*/
    float: left;
}

.pics ul {
    width: 100%;
}

.pics ul li {
    width: 100%;
    padding-top: 15px;
    float: left;
    position: relative;
}

.pics ul li a {
    width: 100%;
    overflow: hidden;
    float: left;
    background-color: #f7f1f5;
    margin: 0px;
    padding: 0px;
}

.pics ul li a img {
    width: 100%;
}

/*CSS2*/
.home-box2 {
    float: left;
    width: 100%;
    padding: 60px 0px 50px 0px;
    background-color: #ffffff;
}

.home-box2 li {
    background-color: #f9f5f6;
    box-shadow: 0 2px 6px rgba(0,0,0,.3)
}

.home-box2 li a {
    display: block;
    padding: 30px 0;
}

.home-box2 li .name {
    height: 32px;
    line-height: 32px;
    text-align: center;
    background-color: #040a2b;
    color: #f4e19d;
    font-size: 16px;
}

.home-box2 li img {
    width: 100%;
}

.home-box2 .swiper-wrapper {
    padding-bottom: 8px;
}
/*scrollViews*/
.scrollViews {
    position: relative;
    width: 93%;
    margin: 0 auto;
}

.scrollViews.iswiperAnimate {
    animation-duration: 2s;
    animation-direction: normal;
    visibility: hidden;
}

/* CSS content-html */
.content-html {
    width: 100%;
    min-height: 500px;
    padding: 0px 0 20px 0;
    float: left;
}

.content-html .banner {
    width: 80%;
    height: 300px;
    margin: 0 auto;
    font-size: 50px;
    text-align: center;
    padding-bottom: 20px;
    margin-top: 20px;
    overflow: hidden;
}

.content-html .banner img {
    transform: scale(1);
    transition: all 0.3s ease;
}

.content-html .banner img:hover {
    transform: scale(1.05);
}

.content-html .title {
    width: 80%;
    margin: 0 auto;
    font-size: 50px;
    text-align: center;
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
    margin-top: 20px;
}

.content-html .news {
    width: 80%;
    margin: 0 auto;
    min-height: 410px;
}

.content-html .news ul li {
    width: 100%;
    height: 45px;
    overflow: hidden;
    padding: 15px 0px 8px 0px;
    border-bottom: 1px solid #ddd;
}

.content-html .news ul li span {
    width: 45px;
    padding: 5px;
    background-color: #040a2b;
    color: #fff;
    font-size: 12px;
    float: left;
}

.content-html .news ul li span b {
    font-size: 12px;
    display: none;
}

.content-html .news ul li span i {
    font-size: 20px;
}

.content-html .news ul li a {
    margin-left: 10px;
    width: auto;
    height: 35px;
    line-height: 35px;
    font-size: 18px;
    overflow: hidden;
    float: left;
    display: -webkit-box;
    text-overflow: ellipsis;
}

.content-html .news ul li a:hover {
    text-decoration: underline;
}

.content-html .news ul li.li_all {
    width: 100%;
    font-size: 20px;
    color: #666;
    text-align: center;
    padding: 0px;
    margin: 0px;
}

.content-html .newsbox {
    width: 80%;
    margin: 0 auto;
    min-height: 410px;
}

.content-html .newsbox .news_title {
    width: 100%;
    line-height: 30px;
    float: left;
    text-align: center;
    padding-top: 20px;
}

.content-html .newsbox .news_title h2 {
    font-size: 22px;
    color: #303968;
}

.content-html .newsbox .news_txt {
    width: 100%;
    line-height: 150%;
    float: left;
    padding-top: 20px;
}

/* CSS content-html */
.content-html .itemhtml {
    width: 100%;
    height: auto;
}

.content-html .pro_box {
    width: 1090px;
    margin: 0 auto;
    padding-top: 20px;
}

.content-html .pro_nav {
    width: 200px;
    float: left;
}

.content-html .pro_nav h2 {
    width: 100%;
    font-size: 20px;
    font-weight: bold;
    border-bottom: 2px solid #666;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.content-html .pro_nav ul li {
    width: 100%;
    float: left;
    line-height: 35px;
}

.content-html .pro_nav ul li a {
    font-size: 18px;
    font-weight: bold;
    width: 100%;
    line-height: 35px;
    float: left;
}

.content-html .pro_nav ul li a {
    border-bottom: 1px solid #ddd;
}

.content-html .pro_nav ul li ul li a {
    font-size: 13px;
    font-size: 14px;
    font-weight: bold;
    color: #666;
}

.content-html .pro_nav ul li ul li ul li a {
    padding-left: 8%;
    width: 92%;
    font-weight: normal;
    border-bottom: 1px solid #ddd;
}

.content-html .pro_nav ul li a:hover {
    text-decoration: underline;
}

.content-html .pro_nav ul li a.nocur {
    text-decoration: none;
    cursor: default;
}

.content-html .pro_nav ul li a.cur {
    color: #7483da;
}

.content-html .items {
    width: 850px;
    float: right;
}

.content-html .items h2 {
    width: 100%;
    font-size: 20px;
    font-weight: bold;
    border-bottom: 2px solid #666;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.content-html .items ul {
    width: 100%;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 50px;
    padding-top: 10px;
}

.content-html .items ul li {
    width: 250px;
    float: left;
    border: 1px solid #fff;
    margin: 0px 0px 20px 46px;
}

.content-html .items ul li.no {
    margin-left: 0px;
}

.content-html .items ul li p {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 18px;
    padding: 0px;
}

.content-html .items ul li p img {
    width: 250px;
    background-color: #e8e9ee;
    padding: 60px 0px;
}

.content-html .items ul li p.name {
    height: 30px;
    line-height: 30px;
    overflow: hidden;
}

.content-html .items ul li p.txt {
    height: 30px;
    line-height: 30px;
    overflow: hidden;
}

.content-html .items ul li p.txt a {
    float: left;
    width: 100px;
    height: 25px;
    line-height: 25px;
    margin-left: 74px;
    border: 1px solid #33374b;
}

.content-html .items ul li p.txt a:hover {
    background-color: #050b2e;
    color: #fff;
}

.content-html .items ul li.li_all {
    width: 100%;
    font-size: 20px;
    color: #666;
    text-align: center;
    padding: 0px;
    margin: 0px;
}

.content-html .item-top {
    width: 1090px;
    margin: 0 auto;
    padding-top: 30px;
}

.content-html .item-top .item-img {
    width: 560px;
    height: 375px;
    overflow: hidden;
    float: left;
}

.content-html .item-top .item-img img {
    width: 560px;
    height: 375px;
}

.content-html .item-top .item-txt {
    width: 500px;
    height: 375px;
    overflow: hidden;
    float: right;
}

.content-html .item-top .item-txt h2 {
    width: 100%;
    font-size: 30px;
    line-height: 30px;
    padding-bottom: 20px;
}

.content-html .item-top .item-txt p {
    width: 100%;
    line-height: 25px;
    float: left;
}

.content-html .item-top .item-txt p b {
    font-weight: bold;
}

.content-html .item-top .item-txt p.link {
    padding-top: 20px;
}

.content-html .item-top .item-txt p.link a {
    font-size: 14px;
    text-decoration: underline;
    font-weight: bold;
}

.content-html .item-top .item-txt p.price {
    padding: 20px 0;
    font-size: 16px;
}

.content-html .item-top .item-txt p.buy {
    width: 100%;
}

.content-html .item-top .item-txt p.buy a {
    float: left;
    text-align: center;
    width: 120px;
    height: 35px;
    line-height: 35px;
    background-color: #050b2e;
    color: #fff;
}

.content-html .item-top .item-txt p.share {
    width: 100%;
    padding-top: 20px;
}

.content-html .item-html {
    width: 1090px;
    margin: 0 auto;
    padding-top: 30px;
}

.content-html .item-html h2 {
    width: 100%;
    font-size: 30px;
    border-bottom: 1px solid #d2d2d2;
    padding-bottom: 10px;
}

.content-html .item-html .html {
    width: 100%;
    padding: 20px 0;
    line-height: 200%;
}

/* CSS footer */
.footer {
    width: 100%;
    float: left;
    background: #e8e8e8;
}

.footer .footer-clearfix {
    width: 80%;
    min-width: 1080px;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
}

.footer .logo {
    width: 160px;
    height: 120px;
    float: left;
    border-right: 1px solid #999999;
    padding-right: 15px;
}

.footer .logo img {
    height: 120px;
}

.footer .ewm {
    width: 400px;
    float: left;
    border-right: 1px solid #999999;
    padding-bottom: 20px;
    padding-right: 10px;
}

.footer .ewm ul li {
    float: left;
    margin-left: 30px;
}

.footer .ewm ul li span {
    float: left;
    line-height: 25px;
    padding-right: 10px;
    text-align: center;
    padding-top: 30px;
}

.footer .ewm ul li img {
    float: left;
    margin-top: 10px;
    width: 90px;
    height: 90px;
}

.footer .contact {
    line-height: 25px;
    margin-left: 620px;
    font-size: 13px;
    overflow: hidden;
}

.footer .contact h2 {
    width: 100%;
    font-size: 18px;
    font-weight: bold;
    float: left;
}

.footer .contact ul li {
    width: 100%;
    line-height: 25px;
    height: 25px;
    float: left;
    font-size: 12px;
    overflow: hidden;
}

.footer .contact ul li a {
    width: 80%;
    float: left;
}

.footer .contact ul li i {
    width: 20%;
    float: right;
    color: #666;
    font-size: 12px;
}

.footer .contact ul li a:hover {
    text-decoration: underline;
}

.footer .cp {
    width: 90%;
    min-width: 1080px;
    float: left;
    border-top: 1px solid #999999;
    background-color: #040a2b;
    color: #fff;
    padding: 10px 5%;
}

.footer .cp .link {
    width: 100%;
    line-height: 25px;
    float: left;
}

.footer .cp .link a {
    color: #fff;
    margin: 0 5px;
    font-size: 13px;
}

.footer .cp .footernav {
    width: 100%;
    float: left;
    text-align: center;
    padding-top: 20px;
}

.footer .cp .footernav a {
    color: #fff;
    font-size: 15px;
    padding: 0 10px;
    border-right: 1px #2b3564 solid;
    color: #abb0c4;
}

.footer .cp .footernav a:last-child {
    border: none;
}

.footer .cp .cogh {
    width: 100%;
    float: left;
    text-align: center;
    padding-top: 10px;
    color: #abb0c4;
}

.footer .cp .cogh a {
    color: #abb0c4;
}

.footer .cp a:hover {
    text-decoration: underline;
}

.footer .footerkey {
    width: 100%;
    float: left;
    line-height: 22px;
    text-align: center;
    padding-top: 10px;
    color: #596497;
    font-size: 12px;
}

.footer-nav {
    display: none;
}
